Application: gvSIG desktop - gvSIG bugs #2837
Error saving project
09/22/2014 10:52 AM - Mario Carrera

Status: Closed
Priority: Normal
Assignee:

Category: Application

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2247 Add-on resolve version:

Operative System: Add-on resolve build:

Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

An error has appeared when a project was being saved.

| attach log file with the errors and the project.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 2583: Can't save a tempo... Closed 06/19/2014

History

#1 - 10/31/2014 08:52 AM - Alvaro Anguix

- Related to gvSIG bugs #2583: Can't save a temporary layer added

#2 - 12/10/2014 11:23 AM - Alvaro Anguix

- Status changed from New to Fixed

#3 - 12/19/2014 10:37 AM - Alvaro Anguix

- Status changed from Fixed to Closed

Files

proj3.gvsproj 151 KB 09/22/2014 Mario Carrera

gvSIG.log 190 KB 09/22/2014 Mario Carrera
